Subject: 23.0.60; vc-dir with Subversion

From: Nick Roberts <[email-masked]>
Date: Sun, 28 Sep 2008 19:33:03 +1200

In the past I've remarked that with CVS vc-dir ignores vc-stay-local (and
vc-cvs-stay-local) and consults the repository, in any case.

I now see that with SVN, vc-dir also ignores vc-stay-local but this time
never consults the repository.

I'm not sure if it worked with vc-directory, but for this function, the
command "svn log -u" was used when vc-stay-local was nil.  In Emacs 23.0.60
it always just sends "svn log"

-- 
Nick                                           http://www.inet.net.nz/~nickrob